(resolved) Not able to load world because of certificate expiration date issue

Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
ksi
Reply | Threaded
Open this post in threaded view
|

(resolved) Not able to load world because of certificate expiration date issue

ksi
This post was updated on .
Hallo everyone,
I am not able to load my world within https://lively-next.org/worlds/
probably because of an issue with expired certificates - please see the
attachments which should provide more context...

<http://forum.world.st/file/t369067/ERR_CERT_DATE_INVALID_MSG.png
<http://forum.world.st/file/t369067/CERT_DETAILS.png
I hope that someone has an Idea how to resolve this issue :)

Keep on doing the good work on lively!

Cheers
Kiril



--
Sent from: http://forum.world.st/Lively-Kernel-f3021869.html
_______________________________________________
lively-kernel mailing list
lively-kernel@hpi.uni-potsdam.de
http://lists.hpi.uni-potsdam.de/listinfo/lively-kernel
ksi
Reply | Threaded
Open this post in threaded view
|

Re: Not able to load world because of certificate expiration date issue

ksi
Well It works now!

Cheers
Kiril



--
Sent from: http://forum.world.st/Lively-Kernel-f3021869.html
_______________________________________________
lively-kernel mailing list
[hidden email]
http://lists.hpi.uni-potsdam.de/listinfo/lively-kernel